</head>
<body>
<h1 class="titulo">COMIDAS PREFERIDAS</h1>
<hr>
<table>
    <tr>
        <th>Nombre</th>
        <th>Origen</th>
        <th>Tipo</th>
    </td>
    <td>
        <td>Guiso de lentejas</td>
        <td>España</td>
        <td>Almuerzo/cena</td>
    </td>
    <td>
        <td>Helado</td>
        <td>China</td>
        <td>Postre</td>


